@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,400,700&display=swap');

html, body, #form-bereken .infobereken:hover span {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	line-height: 22px;
	font-weight: 400;
	-webkit-font-smoothing: subpixel-antialiased !important;
	color: rgba(23, 42, 131, 0.85);
}

strong {
	font-weight: 700;
}
body {
	padding-bottom: 50px !important;
}

#helpdeskblock {
	color: #172A83;
}

html,
body {
	background-color: #f4f7f9;
}

header {
	box-shadow: none;
	background-color: #fff;
}

header div div {
	font-family: 'Source Sans Pro', sans-serif;
	font-style: italic;
	font-size: 16px !important;
	line-height: 22px !important;	
}

#tw_logo {
	width: 200px;
	margin-bottom: -5px;
	margin-left: -138px;
}

.staticpage .container strong {
	color: #172A83;
	font-weight: bold;
}


#navblock {	
	background-color: #00a5de;
	background-color: #172A83;
}

#langselect {
	height: 20px !important;
	margin-top: -7px;
}

#langselect img {
	height: 100%;
}

.button {
	font-family: 'Source Sans Pro', sans-serif;
	color: #fff;
	background-color: #172A83;
	-webkit-font-smoothing: subpixel-antialiased !important;
	border-radius: 0px;
	padding-bottom: 12px;
	padding-top: 12px;
	font-size: 16px;
	font-weight: normal;
	border-radius: 35px;
	text-transform: none;
}

#resultaten .nettolink a:hover .netto {
	color: #f03227;
}

.button i {
	color: rgba(255, 255, 255, 0.15) !important;
	font-size: 16px;
}

.button:hover,
.button.active {
	background-color: #112169;
}

.button:hover i {
	color: rgba(255, 255, 255, 0.15) !important;
}

.chartoptions a.button {
	background-color: #a3a9ab;
}

.chartoptions a.button.active {
	background-color: #172A83;
}

#form-errors{
	
	color: #f03227;
}

#toggle i {
	color: #fff;
}

#navblock nav.opened ul li a {
	color: #172A83 !important;
}

#navblock nav.opened ul li {
	margin: 0px !important;
}

#navblock nav.opened ul li a.active {
	height: auto;
	border-bottom: none;

}

nav {
	font-size: 14px;
	text-transform: uppercase;
	text-transform: none;
	height: 45px;
	line-height: 46px;
}

nav a {
	color: #fff !important;
}

nav ul li a.active, nav ul li a:hover {
	height: 45px;
	border-bottom-color: rgba(255,255,255,0.35);
	border-bottom-width: 4px;
}

header .container div {
	font-size: 15px !important;
}

#home-1, #bereken-1 {
	font-family: 'Source Sans Pro', sans-serif;
	font-style: italic;
	font-size: 19px !important;
	line-height: 25px !important;
	text-shadow: none;
	background-image: url(/img/248/banner_home-v2.jpg);
}

#bereken-1 {
	padding-top: 34px;
	text-align: right;
	background-image: url(/img/248/ibm_banner2.jpg);
	height: 210px !important;
	color: #172A83;
	background-color: #fff;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.035);
}

#bereken-1 .container {
	text-align: left;
	font-size: 17px;
}

#home-1 {
	height: 500px;
	background-size: contain;
	background-position: center bottom -15px;
	background-color: #fff;
	color: rgba(24, 44, 130, 0.65);
}

#bereken-1 h1 {
	margin-top: 25px;
	margin-bottom: 3px;
	color: #fff;
	color: #172A83;
	text-shadow: 2px 1px 1px rgba(0,0,0,0.5);
	text-shadow: none;
}

#home-1 h1 {
	color: #fff;
	margin-bottom: 0px;
	color: #172A83;
	margin: 0px auto;
	margin-top: -25px;
	margin-bottom: 10px;
	text-align: center;
}

h1, h2, h3 {
	color: rgb(0,165,222);
	color: #172A83;
	font-weight: bold;
	font-style:  normal;
	font-size: 42px;
	line-height: 45px;
}

h2, h3{	
	font-size: 27px;
	line-height: 30px;
}

#home-teaser {
	display: block;
	width: 450px;
	height: 450px;
	background-color: #172A83;
	background-size: cover;
	position: absolute;
	left: 50%;
	color: #fff;
	margin-left: -225px;
	margin-top: 50px;
}

#home-teaser strong {
	font-weight: bold;
}

#home-teaser div i {
	color: #9bc061;
}

#home-teaser .button {
	background-color: #9bc061;
}

#home-teaser .button:hover {
	background-color: #92ab62;	
}

#home-teaser .button i {
	color: rgba(0,0,0,0.25) !important;
}

#home-teaser h3 {
	color: #fff;
}

#ibmlogo {
	width: 190px;
	margin-bottom: 30px;
	margin-left: 10px;	
}

#home-2 {
	padding-top: 550px;
}

footer {
	height: 100px !important;
	padding:0px !important;
	background-color: #000;
	color: #fff;
	background-color: #172A83;
	line-height: 20px;
	padding-top: 20px !important;
}

footer a {
	color: #fff !important;
}

#tabs {
	background: #00a5de;
	background: -moz-linear-gradient(left,  #172A83 50%, #cccccc 50%);
	background: -webkit-gradient(linear, left top, right top, color-stop(50%,#172A83), color-stop(50%,#cccccc));
	background: -webkit-linear-gradient(left,  #172A83 50%,#cccccc 50%);
	background: -o-linear-gradient(left,  #172A83 50%,#cccccc 50%);
	background: -ms-linear-gradient(left,  #172A83 50%,#cccccc 50%);
	background: linear-gradient(to right,  #172A83 50%,#cccccc 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#172A83', endColorstr='#cccccc',GradientType=1 );
}

#tabs li {
	color: #fff;
	background-color: #172A83;
}

.arrow-right {
	border-left: 25px solid #172A83;
}

#tabs li.second, 
#tabs li.third {
	background-color: #a3a9ab;
}

#tabs li.non-active.third .arrow-right {
	border-left-color: #a3a9ab;
}

#tabs li.active.second {					background-color:  #2E3F8F;}
#tabs li.active.second .arrow-right {		border-left-color: #2E3F8F;}

#tabs li.non-active.second {				background-color:  #909799;}
#tabs li.non-active.second .arrow-right {	border-left-color: #909799;}

#tabs li.active.third {						background-color:  #45559C;}
#tabs li.active.third .arrow-right {		border-left-color: #45559C;}

#tabs li.non-active.fourth {				background-color: #b2b8ba;}
#tabs li.non-active.fourth .arrow-right {	border-left-color: #b2b8ba;}

#tabs li.active.fourth {					background-color: #5C69A8;}
#tabs li.active.fourth .arrow-right {		border-left-color: #5C69A8;}

.formulieringevuld { 						background-color: #172A83;}
.formulieringevuld a#berekenknop {			
	background-color: #9bc061;
	border-radius: 20px;
	padding: 5px 15px;
}

.formulieringevuld a#berekenknop i {
	color: rgba(0, 0, 0, 0.25);
	float: right;
	line-height: 23px;
}

#bereken_form #keuzeopties .keuzeoptie > div {
	background-color: #fff;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.15);
	border-radius: 0px;
	height: 335px;
	background-repeat: no-repeat !important;
	background-image: url(/img/248/selfie2.png) !important;
	background-position: center bottom !important;
	background-size: contain !important;
	position: relative;
}

#bereken_form #keuzeopties #keuzeoptie_hooglaag.keuzeoptie > div {
	background-image: url(/img/248/yoga2.png) !important;
}

#bereken_form #keuzeopties #keuzeoptie_variabel.keuzeoptie > div {
	background-image: url(/img/248/draaideur2.png) !important;
}

#bereken_form #keuzeopties .keuzeoptie > div h4 {	
	color: #172A83;
	font-weight: bold;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 90%;
}

#bereken_form #keuzeopties .keuzeoptie.active > div {
	background-color: #172A83;
}

#bereken_form #keuzeopties .keuzeoptie.active > div h4 {
	color: #fff;
}

#keuzeoptie_variabel {
	float: left;
}

#bereken_form {
	background-color: #fff;
}

#keuzeoptie_variabel > div {
	background-color: #9bc061 !important;
}

@media (max-width: 960px) {
	h1,h2,h3 {
		font-weight: bold;
	}
	
	#home-1 {
		background-size: auto 45%;
	}
	
	#home-1 h1 {
		line-height: 35px;
	}
	
	#home-teaser {
		margin-top: 15px !important;
	}
	
	#ibmlogo {
		width: 135px;
		margin-bottom: 35px
	}
	
	header .container div {
		margin-right: 5px;
		line-height: 18px !important;
	}
	
	#bereken-1 {
		height: 125px !important;
		line-height: 25px !important;
		margin-bottom: 0px !important;
	}
	
	#bereken-1 h1 {
		font-size: 26px;
		margin-top: -15px !important;
	}
	
	#bereken-1 .container {
		width: 70%;
		margin-left: 5px;
		font-size: 15px;
		line-height: 20px;
	}
	
	#tabs {
		margin-top: 0px !important;
	}
}